<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Application;

class ApplicationController extends Controller
{
    public function index() {
    	return view('applicationform');
    }

    public function send(Request $request) {
        $validatedData = $request->validate([
            'name' => 'required|max:255',
            'phone' => 'required|min:11|numeric',
            'email' => 'required|email'
        ]);

        $apl = new Application();

        $apl->name = $request->name;
        $apl->phone = $request->phone;
        $apl->email = $request->email;
        $apl->address = $request->address;
        $apl->save();

        session()->flash('message', 'Thanks for the application');

        return view('welcome');
    }
}
