@extends('layouts.app')

@section('check')
    <nav class="nav nav-masthead justify-content-center">
        <a class="nav-link active" href="/">Home</a>
        <a class="nav-link" href="/info">About</a>
        <a class="nav-link" href="/contact">Contact</a>
    </nav>
@endsection

@section('content')
    @if($errors->any())
        <ul>
            @foreach ($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
        </ul>
    @endif
    <form method="POST" action="{{ url('/') }}">
        @csrf
        <div class="form-group @if($errors->has('name')) has-danger @endif">
            <LABEL>Name</LABEL>
            <input type="text" class="form-control" name="name" value="{{ old('name') }}" @if($errors->has('name')) is-invalid @endif>
            @error('name')
            <div class="invalid-feedback">{{ $message }}</div>
            @enderror
        </div>
        <div class="form-group">
            <LABEL>Phone</LABEL>
            <input type="text" class="form-control" name="phone" value="{{ old('phone') }}">
        </div>
        <div class="form-group">
            <LABEL>Email</LABEL>
            <input type="text" class="form-control" name="email" value="{{ old('email') }}">
        </div>
        <div class="form-group">
            <LABEL>Address</LABEL>
            <input type="text" class="form-control" name="address" value="{{ old('address') }}">
        </div>
        <div>
            <button type="submit" class="btn btn-primary">Send!</button>
        </div>
    </form>
@endsection
